/*Mobile*/
@media (min-width: 320px) and (max-width:374px) {

	.row .row-cols-3 {
		display: -ms-flexbox;
		display: block!important;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	.about2 {
		padding-top: 10px;
		text-align: left;
		padding-bottom: 0;
	}
	.about2 h2 {
		/* font-size: 53px!important; */
		text-transform: uppercase;
		font-weight: 700;
		color: #252526;
		margin-bottom: 20px;
		position: relative;
	}

	.donate h3,.contact h3 {
		font-size: 25px;
	}

	.leadership img {
		width: 90%;
	}

	.footer a, .footer p {
		color: #fff;
		font-size: 16px;
		padding-bottom: 0;
		margin-bottom: 0;
		text-align: center;
	}
}
@media (min-width: 375px) and (max-width:424px) {
	
	.home-header h1 {
		padding-top: 150px;
		color: #fff;
		text-transform: uppercase;
		font-size: 45px;
		margin-top: 0;
		font-weight: 900;
	}
	.about2 {
		padding-top: 10px;
		text-align: left;
		padding-bottom: 0;
	}
	.leadership h2 {
		font-size: 70px;
		text-transform: uppercase;
		font-weight: 700;
		color: #252526;
		margin-bottom: 60px;
		margin-top: 0;
		text-align: center!important;
	}
	.footer a, .footer p {
		color: #fff;
		font-size: 16px;
		padding-bottom: 0;
		margin-bottom: 0;
		text-align: center;
	}

}
@media (min-width: 425px) and (max-width:766px) {
	.home-header h1 {
		padding-top: 150px;
		color: #fff;
		text-transform: uppercase;
		font-size: 50px;
		margin-top: 0;
		font-weight: 800;
	}
	.about2 {
		padding-top: 10px;
		text-align: left;
		padding-bottom: 0;
	}
	.contact h3 {
		font-size: 30px;
	}
	.footer {
		padding: 15px 50px!important;
	}
	.footer a, .footer p {
		color: #fff;
		font-size: 16px;
		padding-bottom: 0;
		margin-bottom: 0;
		text-align: center;
	}
	.orphan {
		width: 96%;
		padding-left: 10px;
	}
}
@media (max-width: 767px) {
	header {
		display: none;
	}

	.mobile-header {
		background-color: #4d1216;
		border: 1px solid #4d1216;
		padding-bottom: 20px;
	}

	.mobile-logo {
		display: block;
		text-align: center;
	}

	.mobile-logo img {
		width: 100%;
		margin-top: 10px;
	}

	.navbar-default .navbar-toggle {
		float: none;
		margin: 0;
		background-color: #dc1c49;
		border: 1px solid #dc1c49;
		border-radius: 0;
		text-align: center!important;
	}

	.navbar-default {
		text-align: center!important;
		float: none!important;
		display: block;
		height: auto!important;
	}

	.navbar-default .navbar-toggle:hover, .navbar-toggle:focus {
		background-color: #dc1c49;
		border: 1px solid #dc1c49;
	}

	.navbar-nav {
		height: auto!important;
		display: block;
		text-align: center!important;
	}

	.navbar-nav li {
		text-align: center!important;
		display: block;
	}

	.navbar .navbar-nav>li>a {
		text-align: center!important;
	}

	h2, h2>span {
		font-size: 35px!important;
	}
	h2:after, h2>span:after {
		display: none!important;
	}

	.btn-primary {
		width: auto!important;
	} 

	/*Home*/

	.home-header {
		min-height: auto;
		padding-top: 0;
		padding-bottom: 20px;
	}

	.home-header .carousel-item {
		height: 50vh;
		max-height: 50vh;
	}

	.home-header h1 {
		padding-top: 20px;
		font-size: 30px;
	}

	.home-header h2 {
		font-size: 60px;
	}

	.home-header h2>span {
		font-size: 70px;
	}

	.home-header #header-scroll {
		display: none;
	}
	
	/*About*/

	.container#about {
		padding-top: 0;
	}
	

	/*Volunteer*/
	.volunteer {
		background-image: none;
		background-color: #dc1c49;
	}

	.volunteers-open .col-md-4 {
		padding-top: 0;
		padding-bottom: 0;
	}

	.volunteers-open .col-md-4 {
		text-align: left;
	}

	.countries {
		padding-top: 10px;
	}

	.leadership img {
		width: 90%;
	}

	/*Contact*/

	.contact .contact-form {
		display: none;
	}

	#map {
		height: 450px!important;
	}

	/*footer*/

	.footer a, .footer p {
		color: #fff;
		font-size: 16px;
		padding-bottom: 0;
		margin-bottom: 0;
		text-align: center;
	}

	.back-to-top {
		display: none!important;
	}
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {

	header {
		display: none;
	}

	.mobile-header {
		background-color: #4d1216;
		border: 1px solid #4d1216;
		padding-bottom: 20px;
	}

	.mobile-logo {
		display: block;
		text-align: center!important;
	}

	.mobile-logo img {
		width: 50%;
		margin-top: 10px;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		text-align: center!important;
	}

	.navbar-default .navbar-toggle {
		float: none;
		margin: 0;
		background-color: #dc1c49;
		border: 1px solid #dc1c49;
		border-radius: 0;
		text-align: center!important;
	}

	.navbar-default {
		text-align: center!important;
		float: none!important;
		display: block;
		height: auto!important;
	}

	.navbar-default .navbar-toggle:hover, .navbar-toggle:focus {
		background-color: #dc1c49;
		border: 1px solid #dc1c49;
	}

	.navbar-nav {
		height: auto!important;
		display: inline-block;
		text-align: center!important;
		float: none;
	}

	.navbar-nav li {
		text-align: center!important;
		display: inline-block;
	}

	.navbar .navbar-nav>li>a {
		text-align: center!important;
	}

	h2, h2>span {
		font-size: 50px!important;
	}

	h2:after, h2>span:after {
		display: none!important;
	}

	.btn-primary {
		width: auto!important;
	} 

	/*home*/
	
	.home-header {
		min-height: auto!important;
		padding-top: 0!important;
	}

	.home-header h1 {
		padding-top: 50px;
	}

	.home-header .carousel-item {
		height: 70vh;
		max-height: 70vh;
	}

	.header-caption {
		margin: auto 40px;
	}

	/*about*/

	.about .col-md-6 {
		min-height: 100px;
	}

	.volunteers-open .col-md-4 {
		display: contents;
		padding-top: 20px;
		padding-bottom: 0;
	}
	.volunteer p>strong {
		color: #fff;
		font-size: 20px;
		padding-right: 29px;
	}
	.volunteer-heading{
		padding-bottom: 16px;

	}
	.south-african-volunteers{
		padding-top: 17px;

	}
	.about2 {
		padding-top: 10px;
		text-align: left;
		padding-bottom: 30px;
	}

	.countries {
		padding-top: 20px;
	}

	/*contact */

	.contact-section .col-md-6{
		width: 50%;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	.contact-form input, .contact-form textarea {
		width: 100%;
	}
	.footer {
		background-color: #252526;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer a, .footer p {
		color: #fff;
		font-size: 16px;
		/* padding-bottom: 0; */
		margin-bottom: 0;
		text-align: center;
	}
	.back-to-top {
		text-align: center;
		float: left;
		vertical-align: middle;
		position: fixed;
		padding: 3px 10px 10px 10px;
		bottom: 0;
		left: 10px;
		display: none;
		z-index: 2000;
		background-color: #252526;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.logo img {
		width: 60%;
		margin-top: 10px;
	}

	.header-navbar {
		margin-bottom: 0;
		margin-top: 0px;
		position: absolute;
		z-index: 999;
		background-color: transparent;
		width: 98%;
		overflow: hidden;
	}
	.navbar-nav>li>a {
		padding: 0px!important;
	}

	.navbar .navbar-nav>li>a {
		color: #fff;
		text-decoration: none;
		text-align: right;
		float: left;
		margin-left: 0px;
		text-transform: uppercase;
		font-weight: 700;
		margin-bottom: 0;
    	bottom: 15px !important;
		position: relative;
	}

	header.smaller .navbar .navbar-nav>li>a {
		color: #fff;
		text-decoration: none;
		text-align: right;
		float: left;
		margin-left: 0px;
		text-transform: uppercase;
		font-weight: 700;
		margin-bottom: 0;
		bottom: 30px !important;
		position: relative;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 15px;
	}
	.navbar-nav li {
		float: none;
		text-align: right;
		display: inline-block;
		padding: 8px;
	}	
	.navbar.navbar-expand-lg>.social>.ion-social-facebook{
		display:none;
	}
	.nav>li>a>i {
		display: none;
	}

	/* .navbar-expand-lg .navbar-nav .dropdown-menu {
		position: absolute;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
	} */

	header .dropdown-menu {
		position:fixed!important;
		top: auto;
		right: auto;
		left: auto;
	}

	.navbar {
		margin-bottom: 0 !important;
		height: auto;
		padding-top: 5%;
		font-size: 15px;
	}

	header.smaller .navbar.navbar-expand-lg {
		padding-top: 9%!important;
		height: 10vh;
	}

	/* .dropdown-menu.show {
		display: contents;
	} */
	#mlb2-5358983 .subscribe-form {
		padding: 20px;
		width: 220px!important;
		border: 2px solid #F6F6F6 !important;
		background: #f6f6f6 none !important;
		border-radius: 0px !important;
		box-sizing: border-box !important;
		float: none!important;
		top: 7px;
		position: relative;
	}
	.navbar-nav>.social{
		position: absolute!important;
		bottom: -22px!important;
	
	}
	.navbar-collapse{
		overflow:visible!important;
	}
	.nav-link {
		display: block;
		/* padding: 15.5px 1rem; */
	}
	.social,.navigation{
	    position: absolute;
		bottom: 8px;
	}
	.social{
		display: none;
	
	}
	h2, h2>span {
		font-size: 50px!important;
	}

	h2:after, h2>span:after {
		display: none!important;
	}

	.btn-primary {
		width: auto!important;
	} 

	/*home*/
	.header-caption {
		top: 20%;
	}

	.home-header {
		min-height: auto!important;
		padding-top: 50!important;
	}

	.home-header h1 {
		padding-top: 20px;
	}

	.home-header .fas.fa-arrow-alt-down {
		padding-top: 30%;
	}

	/*volunteer*/
	.volunteers-open .col-md-4{
		height: 150px;
	}

	.countries .col-md-6 {
		width: 50%;
		height: auto;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	/*Contact*/

	.contact-form input, .contact-form textarea {
		width: 90%;
	}
	.contact-details>.social{
		display:contents;
	}
}

/*Laptop:*/
@media (min-width: 1200px) and (max-width: 1290px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){
	header .dropdown-menu {
		position:fixed!important;
		top: auto;
		right: auto;
		left: auto;
	}
	.logo img {
		width: 60%;
		margin-top: 10px;
	}
	.footer .col-md-8 {
		text-align: left;
		padding-left: 10%;
	}
}
/* @media (min-width: 1291px) and (max-width: 1439px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){

} */
@media (min-width: 1440px) and (max-width: 1600px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){
	.logo img {
		width: 60%;
		margin-top: 10px;
	}
	header.smaller .navbar.navbar-expand-lg {
		padding-top: 3%;
		height: 10vh;
	}

	header.smaller .dropdown-menu {
		position: fixed!important;
		top: 80px;
		right: auto;
		left: auto;
	}
	.navbar-nav a.social {
		font-size: 30px!important;
	}
	.navbar .navbar-nav>li>a {
		color: #fff;
		text-decoration: none;
		text-align: right;
		float: left;
		margin-left: 0px;
		text-transform: uppercase;
		font-weight: 700;
		margin-bottom: 10px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 15px;
	}
	.navbar {
		margin-bottom: 0 !important;
		height: auto;
		padding-top: 3%;
	}
	.social{
		padding-top:0!important;
	}
	#mlb2-5358983 .subscribe-form {
		padding: 20px;
		width: 261px!important;
		border: 2px solid #F6F6F6 !important;
		background: #f6f6f6 none !important;
		border-radius: 0px !important;
		box-sizing: border-box !important;
	}
}

@media (min-width: 1290px) and (max-width: 1439px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape) {
	.home-header h2, .home-header h2>span {
		font-size: 80px;
	}

	.home-header h1 {
		padding-top: 50px;
	}

	.logo img {
		width: 70%;
		margin-top: 10px;
	}
}